._sub._global{ width: 100%; position: relative; overflow: hidden; }
._sub._global .se01{ width: 100%; position: relative; overflow: hidden; padding: 70px 0; }
._sub._global .se01 .wrap > strong{ font-size: 30px; letter-spacing: -0.05em; font-weight: 600; font-family: 'Mona Sans'; color: #484848; display: block; text-align: center; line-height: 1.3; }
._sub._global .se01 .mapbx{ width: 100%; display: flex; justify-content: center; margin-top: 100px; position: relative; flex-direction: column; align-items: center; }

._sub._global .se01 .mapbx .map{ width: 100%; margin: 0 auto; text-align: center; }
._sub._global .se01 .mapbx .pointer{ position: absolute; width: 100%; height: 100%; left: 0; top: 0; }
._sub._global .se01 .mapbx .pointer > li{ position: absolute; cursor: pointer; z-index: 0; }
._sub._global .se01 .mapbx .pointer > li:nth-of-type(1){ left: calc(315 / 1440 * 100%); top: calc(265 / 695 * 100%);  }
._sub._global .se01 .mapbx .pointer > li:nth-of-type(2){ left: calc(450 / 1440 * 100%); top: calc(490 / 695 * 100%);  }
._sub._global .se01 .mapbx .pointer > li:nth-of-type(3){ left: calc(1060 / 1440 * 100%); top: calc(300 / 695 * 100%);  }
._sub._global .se01 .mapbx .pointer > li:nth-of-type(4){ left: calc(1050 / 1440 * 100%); top: calc(390 / 695 * 100%);  }
._sub._global .se01 .mapbx .pointer > li:nth-of-type(5){ left: calc(1150 / 1440 * 100%); top: calc(320 / 695 * 100%);  }

._sub._global .se01 .mapbx .pointer > li:nth-of-type(1) .info{ min-width: 215px; top: 35px; left: 20px; }
._sub._global .se01 .mapbx .pointer > li:nth-of-type(2) .info{ min-width: 280px; top: 38px; left: 12px; }
._sub._global .se01 .mapbx .pointer > li:nth-of-type(3) .info{ bottom: 50px; right: 60px; }
._sub._global .se01 .mapbx .pointer > li:nth-of-type(4) .info{ top: 30px; right: 30px; }
._sub._global .se01 .mapbx .pointer > li:nth-of-type(5) .info{ min-width: 245px; top: 25px; left: 0; }

._sub._global .se01 .mapbx .pointer > li img{ width: 34px; transform: translate(-50%, -50%); }
._sub._global .se01 .mapbx .pointer > li .info{ position: absolute; border-radius: 10px; background-color: #fff; box-shadow: 0 0 7px rgba(0,0,0,0.1); padding: 10px 15px; min-width: 170px; transition-duration: 0.4s; z-index: 5; }
._sub._global .se01 .mapbx .pointer > li .info strong{ font-size: 20px; font-weight: 800; letter-spacing: -0.05em; color: #f85d00; transition-duration: 0.2s; }
._sub._global .se01 .mapbx .pointer > li .info ol{ margin-top: 10px; }
._sub._global .se01 .mapbx .pointer > li .info ol li{ display: flex; font-size: 16px; letter-spacing: -0.05em; margin-left: -10px; font-weight: 600; line-height: 1.3; margin-bottom: 5px; color: #282828; transition-duration: 0.2s; }
._sub._global .se01 .mapbx .pointer > li .info ol li:last-of-type{ margin-bottom: 0; }
._sub._global .se01 .mapbx .pointer > li .info ol li::before{ content: 'ㆍ'; display: block; }

@media screen and (min-width: 821px){
    ._sub._global .se01 .mapbx .pointer > li:hover .info{ background-color: #f85d00; }
    ._sub._global .se01 .mapbx .pointer > li:hover .info strong{ color: #fff; }
    ._sub._global .se01 .mapbx .pointer > li:hover .info ol li{ color: #fff; }
}



@media screen and (max-width: 1280px){
    ._sub._global .se01 .wrap > strong{ font-size: 24px; }
    ._sub._global .se01 .mapbx{ margin-top: 70px; }
    ._sub._global .se01 .mapbx .pointer > li .info strong{ font-size: 16px; }
    ._sub._global .se01 .mapbx .pointer > li .info ol li{ font-size: 14px; }

    ._sub._global .se01 .mapbx .pointer > li:nth-of-type(1) .info{ left: 0; }
    ._sub._global .se01 .mapbx .pointer > li:nth-of-type(5) .info{ min-width: 130px; }
}

@media screen and (max-width: 820px){
    ._sub._global .se01 .wrap > strong{ font-size: 20px; }
    ._sub._global .se01 .mapbx{ margin-top: 50px; }
    ._sub._global .se01 .mapbx .pointer > li .info strong{ font-size: 14px; }
    ._sub._global .se01 .mapbx .pointer > li .info ol li{ font-size: 12px; }

    ._sub._global .se01 .mapbx .pointer > li img{ width: 20px; }
    ._sub._global .se01 .mapbx .pointer > li .info{ opacity: 0; transform: translateY(20px); pointer-events: none; }
    ._sub._global .se01 .mapbx .pointer > li.on{ z-index: 2; }
    ._sub._global .se01 .mapbx .pointer > li.on .info{ opacity: 1; transform: translateY(0); background-color: #f85d00; pointer-events: unset; }
    ._sub._global .se01 .mapbx .pointer > li.on .info strong{ color: #fff; }
    ._sub._global .se01 .mapbx .pointer > li.on .info ol li{ color: #fff; }

    ._sub._global .se01 .mapbx .pointer > li:nth-of-type(1) .info{ min-width: 145px; top: 15px; left: 0; } 
    ._sub._global .se01 .mapbx .pointer > li:nth-of-type(2) .info{ min-width: 180px; top: 18px; left: 0; }
    ._sub._global .se01 .mapbx .pointer > li:nth-of-type(3) .info{ min-width: 100px; bottom: 50px; right: 20px; }
    ._sub._global .se01 .mapbx .pointer > li:nth-of-type(4) .info{ min-width: 110px; top: 20px; right: 10px; }
    ._sub._global .se01 .mapbx .pointer > li:nth-of-type(5) .info{ min-width: 130px; left: auto; right: 0; }
}

@media screen and (max-width: 350px){
    ._sub._global .se01{ padding-bottom: 110px; }
    ._sub._global .se01 .mapbx .pointer > li img{ width: 15px; }

    ._sub._global .se01 .mapbx .pointer > li:nth-of-type(1) .info{ top: 15px; left: 0; } 
    ._sub._global .se01 .mapbx .pointer > li:nth-of-type(2) .info{ min-width: 150px; top: 15px; left: 0; }
    ._sub._global .se01 .mapbx .pointer > li:nth-of-type(3) .info{ bottom: 50px; right: 20px; }
    ._sub._global .se01 .mapbx .pointer > li:nth-of-type(4) .info{ top: 20px; right: 10px; }
    ._sub._global .se01 .mapbx .pointer > li:nth-of-type(5) .info{ right: 0; }
}


._sub._global .se02{ width: 100%; padding: 110px 0; color: #282828; }
._sub._global .se02 .wrap > strong{ font-size: 30px; letter-spacing: -0.05em; font-weight: 600; display: block; }
._sub._global .se02 .wrap .list{ margin-top: 60px; justify-content: space-between; display: flex; flex-wrap: wrap; width: 100%; }
._sub._global .se02 .wrap .list li{ width: calc(625 / 1440 * 100%); display: flex; justify-content: space-between; padding: 80px 0; box-sizing: border-box; border-bottom: 1px solid #c1c1c1; }
._sub._global .se02 .wrap .list li:nth-of-type(2n){ width: calc(700 / 1440 * 100%); }
._sub._global .se02 .wrap .list li:nth-of-type(1){ padding-top: 0; }
._sub._global .se02 .wrap .list li:nth-of-type(2){ padding-top: 0; }
._sub._global .se02 .wrap .list li:nth-of-type(3){ border-bottom: none; padding-bottom: 0; }
._sub._global .se02 .wrap .list li:nth-of-type(4){ border-bottom: none; padding-bottom: 0; }
._sub._global .se02 .wrap .list li dl{ display: block; width: 235px; flex-shrink: 0; padding-right: 15px; box-sizing: border-box; }

._sub._global .se02 .wrap .list li dl dt{ font-size: 14px; letter-spacing: -0.05em; color: #b7b7b7; font-weight: 600; }
._sub._global .se02 .wrap .list li dl dd{ font-size: 26px; letter-spacing: -0.05em; font-weight: 600; margin-top: 10px; }
._sub._global .se02 .wrap .list li .rbx > strong{ font-size: 20px; font-weight: 700; letter-spacing: -0.05em; line-height: 1.3; display: block; }
._sub._global .se02 .wrap .list li .inbx{ width: calc(390 / 625 * 100%); margin-top: 15px; width: 100%; }
._sub._global .se02 .wrap .list li .inbx span{ font-size: 20px; font-weight: 600; letter-spacing: -0.05em; }
._sub._global .se02 .wrap .list li .inbx p{ font-size: 18px; letter-spacing: -0.05em; margin-top: 5px; line-height: calc(28 / 18); }

@media screen and (max-width: 1280px){
    ._sub._global .se02{ padding: 100px 0; }
    ._sub._global .se02 .wrap > strong{ font-size: 26px; }
    ._sub._global .se02 .wrap .list li{ padding: 50px 0; }
    ._sub._global .se02 .wrap .list li dl{ width: 175px; }
    ._sub._global .se02 .wrap .list li dl dd{ font-size: 22px; margin-top: 10px; }
    ._sub._global .se02 .wrap .list li .rbx > strong{ font-size: 18px; }
    ._sub._global .se02 .wrap .list li .inbx span{ font-size: 18px; }
    ._sub._global .se02 .wrap .list li .inbx p{ font-size: 16px; }
}

@media screen and (max-width: 820px){
    ._sub._global .se02{ padding: 30px 0; }
    ._sub._global .se02 .wrap > strong{ font-size: 24px; }
    ._sub._global .se02 .wrap .list{ margin-top: 30px; }
    ._sub._global .se02 .wrap .list li{ padding: 30px 0; width: 100%; }
    ._sub._global .se02 .wrap .list li:nth-of-type(2n){ width: 100%; }

    ._sub._global .se02 .wrap .list li:nth-of-type(1){ padding-top: 30px; }
    ._sub._global .se02 .wrap .list li:nth-of-type(2){ padding-top: 30px; }
    ._sub._global .se02 .wrap .list li:nth-of-type(3){ border-bottom: 1px solid #b7b7b7; padding-bottom: 30px; }
    ._sub._global .se02 .wrap .list li:nth-of-type(4){ padding-bottom: 30px; }

    ._sub._global .se02 .wrap .list li dl dt{ font-size: 13px; }
    ._sub._global .se02 .wrap .list li dl dd{ font-size: 18px; margin-top: 10px; }
    
    ._sub._global .se02 .wrap .list li .rbx > strong{ font-size: 16px; }
    ._sub._global .se02 .wrap .list li .inbx span{ font-size: 16px; }
    ._sub._global .se02 .wrap .list li .inbx p{ font-size: 14px; }
}

@media screen and (max-width: 500px){
    ._sub._global .se02 .wrap .list li{ flex-direction: column; }
    ._sub._global .se02 .wrap .list li dl{ width: 100%; }
    ._sub._global .se02 .wrap .list li .rbx{ width: 100%; margin-top: 20px; }
}

